Subject: Re: [PATCH] net: release dst entry in dev_hard_start_xmit()

From: Jarek Poplawski <[email-masked]>
Date: Tue, 12 May 2009 22:24:41 +0200

On Tue, May 12, 2009 at 10:05:15PM +0200, Jarek Poplawski wrote:
...
> Hmm..., if vlan, then why not pppoe (and/or maybe others in drivers/net/
> using dev_queue_xmit)?

I wonder if we can't simplify this e.g. by checking indirectly for
some hardware flag/capability like checksums etc. Some older hardware
could be omitted, by is it really so big deal?

Jarek P.